using UnityEngine;

public class MarketPopcornView : MonoBehaviour
{
    [SerializeField] private SpriteRenderer popcornRenderer;
    [SerializeField] private Sprite caramelSprite;
    
    public void ChangeSkin(int flavor)
    {
        if (flavor == 2)
        {
            popcornRenderer.sprite = caramelSprite;
        }
    }
}
